/*  GRID OF THREE   ============================================================================= */

	
.span_3_of_3 {
	width: 100%; 
}

.span_2_of_3 {
	width: 66.1%; 
}
.span_2_of_3_WWAST {
	width: 62.1%; 
	padding:2%;
}
.span_1_of_3 {
	width: 33.3333%; 
	margin:0px;
	padding:0px;
	
}
.span_1_of_3_pad {
	width: 28.3333333%; 
	margin:0px;
	padding:0px;
	padding-left:2.5%;
	padding-right:2.5%;	
}
.span_1_of_3_pad p.mainCopy, .span_35_of_3 p.mainCopy, .span_45_of_3 p.mainCopy{
		font-size:13px;
/*	letter-spacing:0.12em; */
	line-height:18px;	
	text-align:justify; 
	margin-bottom:0px;	
 }
 .spanSSS42{
	width: 42%; 
	margin:0px;
	padding:0px;	 
 }
 .spanSSS16{
	width: 16%; 
	margin:0px;
	padding:0px;	 
 } 
 .span_35_of_3{
	width: 30%; 
	margin:0px;
	padding:0px;
	padding-left:2.5%;
	padding-right:2.5%;	
 }
 .span_45_of_3{
	width: 40%; 
	margin:0px;
	padding:0px;
	padding-left:2.5%;
	padding-right:2.5%;	
 } 
  .span_20_of_3{
	width: calc(16% - 2px);
	width: -webkit-calc(16% - 2px);
	margin:0px;
	padding:0px;
	padding-left:2%;
	padding-right:2%;	
	padding-top:2%;
	padding-bottom:2%;	

	border: 1px solid #000;
 }
  .span_20{
	width: 16%;
	margin:0px;
	padding:0px;
	padding-left:2%;
	padding-right:2%;	
	padding-top:2%;
	padding-bottom:2%;	
	} 
  .span_40{
	width: 36%;
	margin:0px;
	padding:0px;
	padding-left:2%;
	padding-right:2%;	
	padding-top:2%;
	padding-bottom:2%;	
	} 
  .span_20_a{
	width: 16%;
	margin:0px;
	padding:0px;
	padding-left:2%;
	padding-right:2%;	
	padding-top:2%;
	padding-bottom:2%;
	} 
  .span_40_a{
	width: 36%;
	margin:0px;
	padding:0px;
	padding-left:2%;
	padding-right:2%;	
	padding-top:2%;
	padding-bottom:2%;
	} 
  .span_40_b{
	width: 36%;
	margin:0px;
	padding:0px;
	padding-left:2%;
	padding-right:2%;	
	padding-top:2%;
	padding-bottom:2%;	
	} 			
.boardBoxes img{
	border: 1px solid #333;		
	width:100%;
	max-width:150px;
	height:auto;

}
.headerSide{
	width:20%;
	margin:0px;
	padding:0px;
}
.headerSideRight{
	width:20%;
	margin:0px;
	padding:0px;
}
.headerMiddle{
	width:60%;
	margin:0px;
	padding:0px;
	font-size:18px;
	font-weight:bold;
	line-height:26px;	
}
.headerMiddle h1, h1.header{
	margin-top:25px;
	margin-bottom:15px;	
	font-size:45px;
	color:#ff0000;
	line-height:63px;
	font-weight:700;
	font-family:  Verdana,  Arial, Helvetica, sans-serif;		
}	
.largestFont{
	font-size:65px;	
}
.span_1_of_3menu {
	width: 33.3333%; 
	margin:0px;
	padding:0px;
}
.span_highlightBoxes {
	width: 32%; 
	margin:0px;
	padding:0px;
}
.social1{
	width:35%;
	margin:0px;
	padding:0px;	
}
.social2{
	width:10%;
	margin:0px;
	padding:0px;	
}
.social3{
	width:50%;	
	margin:0px;
	padding:0px;	
}
.cartImage {
	width:10%;
	margin:0px;
	padding:0px;	
	vertical-align:top;
}
.cartProdName {
	width:50%;
	margin:0px;
	padding:0px;	
}
.cartQtyTotal {
	width:35%;
	margin:0px;
	padding:0px;	
}
.cartQtyTotal td{	
	vertical-align:middle;
}
.cartSubTable {
	width:33%;
	margin:0px;
	padding:0px;
	height:20px;	
}
.cartSubTable2 {
	width:66%;
	margin:0px;
	padding:0px;
	height:20px;	
}
.cartSubTable input{
	height:20px;	
	padding:0px;
	margin:0px;
	width:25px;
	margin-right:auto;
	margin-left:auto;
	font-size:12px;
}
.span_attachment_left{
	width:125px;
	margin:0px;
	padding:0px;	
}
.span_attachment_center{
	width:calc(100% - 260px); 
	width:-webkit-calc(100% - 260px); 
	margin:0px;
	padding:0px;	
}
.span_attachment_right{
	width:135px;
	margin:0px;
	padding:0px;		
}
/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 1025px) {
	.headerSide{
		width:19%;
		margin:0px;
		padding:0px;
		padding-left:1%;
	}
	.headerSideRight{
		width:19%;
		margin:0px;
		padding:0px;
		padding-right:1%;		
	}	
}
@media only screen and (max-width: 900px) {
	.headerSide{
		width:24%;
		margin:0px;
		padding:0px;
		padding-left:1%;
	}
	.headerSideRight{
		display:none;		
	}	
	.headerMiddle{
		width:73%;
		margin:0px;
		padding:0px;
		font-size:18px;
		font-weight:bold;
		line-height:26px;
		padding-right:1%;			
		padding-left:1%;
	}
	.fullheightHeaderRight {
		display:none;
	}		
}
@media only screen and (max-width: 800px) {
	.social1{
		width:100%;
	}
	.social3{
		width:80%;
	}
	.span_attachment_left{
		width:125px;
		margin:0px;
		padding:0px;	
	}
	.span_attachment_center{
		width:calc(100% - 125px); 
		width:-webkit-calc(100% - 125px); 
		margin:0px;
		padding:0px;	
	}
	.span_attachment_right{
		width:150px;
		margin:0px;
		padding:0px;
		padding-left:1%;		
	}
	
  .span_20_a{
	width: 36%;
	margin:0px;
	padding:0px;
	padding-left:2%;
	padding-right:2%;	
	padding-top:2%;
	padding-bottom:2%;	
	}	
  .span_40_a{
	width: 56%;
	margin:0px;
	padding:0px;
	padding-left:2%;
	padding-right:2%;	
	padding-top:2%;
	padding-bottom:2%;	
	}		
  .span_40_b{
	width: 94%;
	margin:0px;
	padding:0px;
	padding-left:2%;
	padding-right:2%;	
	padding-top:2%;
	padding-bottom:2%;	
	}		

}
@media only screen and (max-width: 600px) {
	.span_1_of_3_pad {
		width: 95%; 
		margin:0px;
		padding:0px;
		padding-left:2.5%;
		padding-right:2.5%;	
	}
}
@media only screen and (max-width: 510px) {
	.headerSide{
		width:28%;
		margin:0px;
		padding:0px;
		padding-left:1%;
		padding-right:1%;
		display:block;
	}
	.headerMiddle{
		width:68%;
		margin:0px;
		padding:0px;
		padding-left:1%;
		padding-right:1%;
		display:block;	
		font-size:12px;
		font-weight:bold;
		line-height:18px;					
	}
	.headerMiddle h1, h1.header{
		margin-top:5px;
		margin-bottom:5px;	
		font-size:24px;
		color:#ff0000;
		line-height:36px;
		font-weight:700;
		font-family:  Verdana,  Arial, Helvetica, sans-serif;		
	}	
	.largestFont{
		font-size:36px;	
	}		
	.span_1_of_3menu {
		width: 100%; 
		margin:0px;
		padding:0px;
	}
	.span_attachment_left{
		width:100%;
		margin:0px;
		padding:0px;	
	}
	.span_attachment_center{
		width:98%; 
		margin:0px;
		padding:0px;
		padding-left:1%;
		padding-right:1%;					
	}
	
}
@media only screen and (max-width: 480px) {
	.span_3_of_3 {
		width: 100%; 
	}
	.span_2_of_3 {
		width: 100%; 
	}
	.span_1_of_3 {
		width: 100%;
	}
}